div.site{background:#1c8ab0;height:100%;border:1px #34beed solid;border-top-left-radius:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-radius-topleft:10px;-webkit-border-radius-topright:10px;margin:auto}
span.topic_locked_new{background:url(forum/folder_lock_new.gif)}
span.topic_locked{background:url(forum/folder_lock.gif)}
span.topic_sticked_new{background:url(forum/folder_sticky_new.gif)}
span.topic_sticked{background:url(forum/folder_sticky.gif)}
span.topic_new{background:url(forum/folder_new.gif)}
span.topic_normal{background:url(forum/folder.gif)}
span.topic_hot_new{background:url(forum/folder_new_hot.gif)}
span.topic_hot{background:url(forum/folder_hot.gif)}
span.topic_hot,span.topic_hot_new,span.topic_normal,span.topic_new,span.topic_sticked,span.topic_sticked_new,span.topic_locked,span.topic_locked_new{width:18px;height:18px;float:left}
body.page{background-color:#86e0ff;height:100%;font-size:16px;font-family:"times new roman","sans serif",arial;margin:0;padding:5px}
div.gauche{margin-left:1px;text-align:center}
td.menu{width:152px}
div.menu{width:152px;text-align:center;border-left:1px #34beed;border-right:1px #34beed;margin-bottom:7px;margin-right:5px;margin-left:5px}
div.menuhautlogin{background:url(menu_haut_login.jpg) top no-repeat;height:34px}
div.menuhautmenu{background:url(menu_haut_menu.jpg) top no-repeat;height:34px}
div.menuhautliens{background:url(menu_haut_liens.jpg) top no-repeat;height:34px}
div.menuhautinfo{background:url(menu_haut_info.jpg) top no-repeat;height:34px}
div.menubas{background:url(menu_bas.jpg) top no-repeat;height:4px;overflow:hidden}
div.menucentre{border-right:1px #34beed solid;border-left:1px #34beed solid;border-top:1px #34beed solid;background-color:#FFF;padding-bottom:5px}
.forum_entete{background-color:#CCE1FF;font-size:15pt;border:solid 1px #000;padding:5px;border-radius:10px 10px 0 0;}
.forum_entete h2{font-size:15pt}
div.forum_message{width:100%;border:solid 1px #000}
td.forum_categorie{background-color:#CCE1FF}
td.forum_cat1,td.forum_cat2,td.forum_cat3{border:solid 1px #BCD1DF}
td.forum_cat2,td.forum_cat3{width:110px;text-align:center}
td.forum_topic{text-align:center;border:solid 1px #CCE1FF}
th.forum{border:solid 1px #CCE1FF;text-align:center;background-color:#ECF1FB;white-space:nowrap}
div.forum_topic{border:solid 1px #000;background-color:#FFF;padding:5px}
td.fo_corner{background:url(fo_corner.png) right no-repeat}
td.fo_corner2{background:url(fo_corner2.png) right no-repeat}
div.p_header{position:absolute;left:235px;top:17px;z-index:1}
div.header{height:144px;margin:5px;padding:0}
td.header_gauche{background:url(header_gauche.jpg) no-repeat;width:455px;white-space:nowrap;height:124px;margin:0;padding:0}
td.header_milieu{background:url(header_milieu.jpg) repeat-x;overflow:hidden;height:104px;margin:0;padding:0}
td.header_droit{background:url(header_droit.jpg) no-repeat;width:222px;white-space:nowrap;height:124px;margin:0;padding:0}
td.header_droit2{background:url(header_droit.jpg) no-repeat}
div.contenu{margin-bottom:10px;margin-right:6px;overflow:hidden;margin-top:0}
div.contenu_contenu{overflow:hidden;border:1px #34beed solid;background-color:#FFF;padding:10px}
div.contenuheader{background-color:#34beed;text-align:center;min-height:32px;line-height:32px;border:1px #34beed solid;border-top-left-radius:10px;border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-radius-topleft:10px;-webkit-border-radius-topright:10px}
h1.contenuheader{font-size:19px;font-family:Georgia,"DejaVu Serif", Norasi, serif;margin:0;padding:0}
div.pied{clear:both;font:10px verdana;color:#FFF;background-color:#34beed;text-align:center;border:1px #29a8d4 solid;border-top:0}
a{color:#000;text-decoration:none;font-weight:700}
a:hover{color:#000;text-decoration:underline}
.contenu a{text-decoration:underline}
.contenu a.home, .news a, .jeux a, .download a, .pageusers a, .forum a, .breadcrumb a, a.pagination{text-decoration:none}
.contenu a.home:hover, .news a:hover, .jeux a:hover, .download a:hover, .pageusers a:hover, .forum a:hover, .breadcrumb a:hover,a.pagination:hover{text-decoration:underline}
div.article_header_gauche{background:url(article_header_gauche.jpg) no-repeat;width:197px;height:26px;overflow:hidden;cursor:pointer}
div.forum_header_gauche{background:url(forum_header_gauche.jpg) no-repeat;width:197px;height:26px;overflow:hidden;cursor:pointer}
div.news{background:url(bloc_header_droit.jpg) repeat-x;border-right:solid 1px #1c8ab0;font-size:12px;overflow:hidden}
div.news_header_gauche{background:url(news_header_gauche.jpg) no-repeat;width:197px;height:26px;overflow:hidden;cursor:pointer}
div.jeux_header_gauche{background:url(jeux_header_gauche.jpg) no-repeat;width:199px;height:26px;overflow:hidden;cursor:pointer}
div.jeux_contenu{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;background:#f8f8f8;vertical-align:top;text-align:center;font-size:12px;padding-left:0;overflow:hidden}
.jeuxdetail1,.jeuxdetail2{display:none}
div.sponsor{margin-left:5px;background:url(sponsor_header_droite.png) repeat-x;background-position:0 0;border-right:solid 1px #000;overflow:hidden}
div.sponsor_header_gauche{background:url(sponsor_header_gauche.png) no-repeat;width:197px;height:20px;overflow:hidden}
div.sponsor_contenu{border-left:solid 1px #000;border-bottom:solid 1px #000;vertical-align:top;text-align:center;font-size:12px;padding:3px}
div.download_header_gauche{background:url(download_header_gauche.jpg) no-repeat;width:199px;height:26px;overflow:hidden;cursor:pointer}
div.codeswii{float:left;margin-right:10px;width:320px;background:url(codeswii_header_droite.png) repeat-x;background-position:0 0;border-right:solid 1px #000}
div.codeswii_header_gauche{background:url(codeswii_header_gauche.png) no-repeat;width:197px;height:20px;overflow:hidden}
form.ajouternumero{padding:5px}
div.pagejeuxgauche{float:left;width:49%;background:url(bloc_header_droit.jpg) repeat-x;background-position:0 0;border-right:solid 1px #1c8ab0;margin-bottom:0;height:500px}
div.pagejeuxdroite{width:49%;float:left;margin-left:5px;background:url(bloc_header_droit.jpg) repeat-x;background-position:0 0;border-right:solid 1px #1c8ab0;margin-bottom:0}
div.pagejeux_header_gauche{background:url(jeux_header_gauche.jpg) no-repeat;width:199px;height:26px;overflow:hidden}
div.pagejeux_contenugauche{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;background:#f8f8f8;vertical-align:top;text-align:center;font-size:12px;padding-left:0;overflow:auto;overflow-x:hidden;overflow-y:scroll;height:480px}
div.pagejeux_contenudroite{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;background:#f8f8f8;vertical-align:top;text-align:center;font-size:12px;padding-left:0;overflow-x:hidden;overflow-y:auto}
td.pagejeux1{text-align:right;background:#92a4d9;color:#FFF;white-space:nowrap}
td.pagejeux2{text-align:left;white-space:normal}
table.pagejeux{border-collapse:collapse;border:solid 1px #1c8ab0;margin:0 auto 10px}
div.pageusers{float:left;width:100%;background:url(bloc_header_droit.jpg) repeat-x;background-position:0 0;border-right:solid 1px #1c8ab0;overflow:hidden}
div.pageusers_header_gauche{background:url(pageusers_header_gauche.jpg) no-repeat;width:197px;height:26px;overflow:hidden}
div.pageusers_contenu{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;background:#f8f8f8;vertical-align:top;text-align:center;font-size:14px;padding-left:0;overflow:hidden}
table.pageusers_contenu{width:100%;border-collapse:collapse;text-align:center}
th.pageusers{height:20px;font-weight:700}
div.pageinfouser{float:left;width:500px;background:url(bloc_header_droit.jpg) repeat-x;background-position:0 0;border-right:solid 1px #1c8ab0;overflow:hidden;margin-right:10px}
td.infouser1{text-align:right;border-top:solid 1px #1c8ab0;width:10px;padding-right:5px;white-space:nowrap;background:#92a4d9;color:#FFF}
td.infouser2{text-align:left;border-top:solid 1px #1c8ab0}
div.pagenews{font-size:13px;background:url(bloc_header_droit.jpg) repeat-x;border-right:solid 1px #1c8ab0;overflow:hidden}
.pagenews_header_gauche{background:url(pagenews_header.jpg) no-repeat;height:26px;overflow:hidden;padding-left:10px;line-height:26px;vertical-align:middle}
.pagenews_lien{font-family:Georgia,"DejaVu Serif",Norasi,serif;color:#000;font-size:17px;font-weight:700}
/*a:hover.pagenews_lien{text-decoration:underline}*/
div.pagenews_contenu{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;vertical-align:top;text-align:left;background-color:#FFF;padding:5px 10px}
a.deletenews{font-size:10px;font-weight:400;color:#000}
tr.newscomment{width:100%;font-size:15px;margin:0;padding:0}
td.newscomment1{width:155px;font-size:12px;border-right:dotted 1px #000;vertical-align:top;white-space:nowrap;padding:5px}
td.newscomment2{width:auto;overflow:hidden;height:100%;vertical-align:top;padding:5px}
div.pagearticle{width:100%;background:url(bloc_header_droit.jpg) repeat-x;background-position:0 0;border-right:solid 1px #1c8ab0;font-size:13px}
div.pagearticle_header_gauche{background:url(article_header_gauche.jpg) no-repeat;width:197px;height:26px;overflow:hidden}
div.pagearticle_contenu_texte{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;vertical-align:top;text-align:left;font-size:15px;padding:5px 10px}
th.pagearticle{border-bottom:solid 1px #000;text-align:center}
a.deletearticle{font-size:13px;font-weight:700;color:#000}
div.quote,div.code{border:dashed 1px #000}
div.code{font-family:Courier,"Courier New", Verdana, Arial;white-space:pre-wrap}
div.news_contenu,div.pagearticle_contenu{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;background:#f8f8f8;text-align:center;font-size:12px}
table.news_contenu,table.pagearticle_contenu,table.jeux_contenu,table.codeswii_contenu{text-align:left;width:100%;border-collapse:collapse}
a:hover.pagejeux,a:hover.article{font-weight:400;text-decoration:underline}
table.jeux_contenu a,a.article{font-weight:400;text-decoration:none}
div.download_contenu,div.codeswii_contenu{border-left:solid 1px #1c8ab0;border-bottom:solid 1px #1c8ab0;text-align:center;font-size:12px;padding:0}
table.tableaupuces td{border:solid 1px gray;font-size:10pt}
table.tableaupuces th{font-size:11pt}
table.tableaupuces tr{border:solid 1px gray}
.color_line1{background-color:#d7f4fe}
.color_line2{background-color:#fff}
table.commentaires{border:solid 1px #000}
.charte{background-color:#ECF1FB}
input.submit{border:solid 1px #000;background-color:#BCD1EF;border-radius:5px 5px;-moz-border-radius:5px}
table.forum,table.infouser{border-collapse:collapse;width:100%}
td.forum_cat1,td.creer{text-align:left}
td.news_contenu1,td.news_contenu2{width:100%}
div.jeux,div.download{margin-left:5px;background:url(bloc_header_droit.jpg) repeat-x;background-position:0 0;border-right:solid 1px #1c8ab0;overflow:hidden;margin-bottom:5px}
td.j_c1,td.j_c2{cursor:pointer}
td.pagearticle_contenu1,td.pagearticle_contenu2{width:0;text-align:center}
td.codeswii_contenu1,td.pageusers_contenu1,td.codeswii_contenu2,td.pageusers_contenu2{border-top:solid 1px #414141}
.switchsite {background-color: #34BEED;
text-align: center;
height: 22px;
line-height: 20px;
/*border: 1px #34BEED solid;*/
border-radius: 0 0 10px 10px;
moz-border-radius: 0 0 10px 10px;
margin:0 auto;
width:90%;
}
.switchsite a {font-size:0.9em;display:block;}
.switchsite table{width:100%;border-collapse:collapse;border-spacing:0}
.switchsite td{border-right:solid 1px #000;width:12.5%}
.switchsite td.site1{background-color:#249ECD;border-bottom-left-radius: 10px;moz-border-radius-bottomleft: 10px;}
.switchsite td.site2{border:0}
.up{color:#aaaaaa}